# The create GUI toolkit packages for debian

This package will create a .deb package of the GUI toolkits.

![Debian image](https://www.debian.org/logos/openlogo.svg)
*[Debian logo][rf], licensed under [Creative Commons 3.0 Attributions license][cc3-by].*

Our canonical Git repository is located at https://git.wit.org/toolkits/debian

The package source files are distributed under the various licenses. Some are proprietary
because the underlying OS is proprietary. Whenever possible, the Linux ones are GPL.

### Download and Install

#### Binary Distributions

Official binary distributions are available at TODO: finish this

#### Install From Source

To download the toolkit packages:

```go
    go get -v go.wit.com/toolkits/debian
    cd ~/go/src/toolkits/debian
    make
```
To build the debian package
```go
    go get -v go.wit.com/toolkits/debian
    cd ~/go/src/toolkits/debian
    make debian
```

### Contributing

To contribute, please refer to [go.wit.com](http://go.wit.com)

[rf]: https://debian.org/
[cc3-by]: https://creativecommons.org/licenses/by/3.0/
